.archives-search-box {
	 margin-top:10px;
	 display:block;
	 height:200px;
	 width:710px;
}
 .archives-search-box .um-lib-search-box {
	 position:absolute;
	 width: 100%;
	 padding-top: 3px;
	 top:0px;
	 left:0px;
}
 .archives-search-box .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody {
	 display: none;
	 padding: 10px 30px 10px 30px;
	 border: 1px solid #eee;
	 background: #fff;
	 border-radius: 0 0 4px 4px;
	 width:100%;
	 height:100%;
}
 .archives-search-box .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody .tabbody-instructions{
	 padding-left: 20px;
}
 .archives-search-box .um-lib-search-box h3 {
	 font-size:15px;
	 line-height:17px;
	 font-weight:480;
	 margin-top:2px;
	 margin-bottom:2px;
}
 .archives-search-box .um-lib-search-box .advanced-search{
	 margin-top:8px;
}
 .archives-search-box .um-lib-search-box .lib-search-box{
	 position: relative;
	 width: 100%;
	 margin: 0;
}
 .archives-search-box .um-lib-search-box .lib-search-text{
	 font-size: 14px;
	 color:#ddd;
	 border-width: 0;
	 background: transparent;
}
 .archives-search-box .um-lib-search-box .lib-search-box input[type=text]{
	 width:100%;
	 color: #333;
	 outline: none;
}
 .archives-search-box .um-lib-search-box .lib-search-button {
	 position: absolute;
	 top: 0;
	 right: 0;
	 height: 32px;
	 width: 34px;
	 font-size: 14px;
	 text-align: center;
	 line-height: 32px;
	 background-color: #555;
	 border-width: 0;
	 -webkit-border-radius: 0px 5px 5px 0px;
	 -moz-border-radius: 0px 5px 5px 0px;
	 border-radius: 0px 5px 5px 0px;
	 cursor: pointer;
	 padding-left:2px;
}
 .archives-search-box .um-lib-search-box .lib-search-button .search-icon {
	 background-position: 0 0;
	 display:block;
	 height:29px;
	 width:29px;
	 background-image: url("https://www.lib.umt.edu/local/search_icon.png");
}
 .archives-search-box .um-lib-search-box .search-button{
	 margin-left:10px;
	 padding: 5px 10px 5px 10px;
	 font-size: 20px;
	 border-radius:5px;
}
 .archives-search-box .um-lib-search-box .um-lib-tabs li{
	 display:inline-block;
}
 @media (max-width: 515px){
	 .archives-search-box{
		 height:250px;
	}
}
 @media (max-width: 400px){
	 .archives-search-box{
		 height:400px;
	}
}
 .i-container{
	 display: block;
}
 .i-container img{
	 display: block;
}
 .i-text {
	 color:white;
	 transition: .5s ease;
	 opacity: 0;
	 position: absolute;
	 width:180px;
	 top: 40%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) 
}
 .i-comments{
	 color: white;
	 transition: .5s ease;
	 opacity: 0;
	 position:absolute;
	 top:83%;
	 left:10%;
	 transform: translate (-83%, -10%);
	 -ms-transform: translate (-83%, -10%);
}
 .i-logo{
	 transition: .5s ease;
	 opacity: 0;
	 position:absolute;
	 top: 80%;
	 left: 80%;
	 transform: translate (-80%, -80%);
	 -ms-transform: translate (-80%, -80%);
}
 .i-comments img{
	 display: inline;
}
 .i-container:hover .i-image{
	 background-color:black;
}
 .i-container:hover img{
	 opacity:0.3;
}
 .i-container:hover .i-text{
	 opacity:1;
}
 .i-container:hover .i-comments{
	 opacity:1;
}
 .i-container:hover .i-comments img{
	 opacity:1;
}
 .i-container:hover .i-logo{
	 opacity:1;
}
 .i-container:hover .i-logo img{
	 opacity:1;
}
 .um-lib-search-box .plugin.accordion-tabs .group_container .tabs.light .tabbody {
	 height: 176px;
	 width:706px;
}
 